﻿@charset "utf-8";


/* body -------------------------------------------------- */
html
	{
	background-color: #000;	
	}

body
	{
	min-height:900px;
	color:#fff;
	background:#000 url("../img/bg.jpg") top center no-repeat;
	text-align:center;
	}

#wrapper
	{
	width:900px;
	margin:0px auto;
	text-align:left;
	}

.clear
	{
	clear:both;
	}

/* index.html ----------------------------------------- */
#top
	{
	text-align: center;
	}
	
/* flash ---------------------- */
#flash
	{
	width:900px;
	height:565px;
	}

/* bottom -------------------- */
#bottom
	{
	width:900px;
	text-align: center;
	}

#bottom img
	{
	margin-top: 10px;
	}
	
/* footer -------------------- */	
#footer 
	{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .85em; 
	width: 1000px; 
	color: #FFF; 
	margin: 0px 0 20px 0;
	text-align: center;
	}
	
#footer img 
	{
	margin: 0 20px 8px 20px;
	}